.thsn-client-style-1{
	text-align: center;
}
.thsn-element-client-style-1 .thsn-heading-subheading .thsn-element-title{
	font-size: 18px;
	line-height: 28px;
	color: #202426 !important;
	letter-spacing: 0px;
}
.thsn-element-client-style-1 .thsn-heading-subheading{
	margin-bottom: 30px;
}
.thsn-client-style-1 .thsn-client-wrapper {
	overflow: hidden;
}
.thsn-client-style-1 .thsn-client-with-hover-img .thsn-featured-wrapper,
.thsn-client-style-1 .thsn-client-hover-img{
	-webkit-transition: -webkit-transform .4s ease;
	transition: -webkit-transform .4s ease;
	-o-transition: transform .4s ease;
	transition: transform .4s ease;
	transition: transform .4s ease, -webkit-transform .4s ease;
}
.thsn-client-style-1 .thsn-client-hover-img {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	transform: translateY(-100%);
}
.thsn-client-style-1 .thsn-client-with-hover-img .thsn-client-hover-img {
	transform: translateY(-100%);
}
.thsn-client-style-1 .thsn-client-with-hover-img:hover .thsn-client-hover-img {
	visibility: visible;
	transform: translateY(0%);
}
.thsn-client-style-1 .thsn-client-with-hover-img:hover .thsn-featured-wrapper{
	transform: translateY(100%);
}
@media (max-width: 767px) {
	.themesion-element-client.themesion-element-viewtype-row-column[data-columns="5"] .thsn-ele-client{
		width: 50%;
	}
}